
Gisaf - Feature #3328

Use loc_id for ids of locations

15/12/2016 12:52 - Philippe May

Status: Closed Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Limitation of QGis

Related issues:

Related to GIS - Support #3316: Shapefiles: use location_id instead of locati... Closed 15/12/2016

History

#1 - 15/12/2016 12:53 - Philippe May

- Related to Support #3316: Shapefiles: use location_id instead of location - same formalism to be generalized added

#2 - 15/12/2016 16:20 - Philippe May

- Status changed from New to Resolved

#3 - 26/12/2016 12:20 - Philippe May

- Target version set to demo

#4 - 26/12/2016 12:24 - Philippe May

- % Done changed from 0 to 100

#5 - 17/11/2017 12:32 - Philippe May

- Status changed from Resolved to Closed
